body {
	margin: 0;
	padding: 0;
	font-family: "Century Gothic", Tahoma, Arial;
	background-color: #669933;
	background-image: url(../images/bg.jpg);
	background-position: left top;
	background-repeat: repeat;
	text-align: left;
}


#wrapper {
	position: relative;
	text-align: left;
	width: 840px;
	padding: 0;
	margin-right: auto;
	z-index: 1;
	margin-left: auto;
	margin-top: 80px;
	margin-bottom: 40px;
}

#header {
	float: left;
	position: relative;
	width: 840px;
	background-image: url(../images/header/header_fev_index_840px.jpg);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	height: 175px;
} 
#header_conseil {
	float: left;
	position: relative;
	width: 840px;
	background-image: url(../images/header/header_fev_conseil_840px.jpg);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	height: 175px;
} 

#header_prestations {
	float: left;
	position: relative;
	width: 840px;
	background-image: url(../images/header/header_fev_prestations_840px.jpg);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	height: 175px;
} 

#header_fred {
	float: left;
	position: relative;
	width: 840px;
	background-image: url(../images/header/header_fev_jardinier_840px.jpg);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	height: 175px;
} 

#header_contact {
	float: left;
	position: relative;
	width: 840px;
	background-image: url(../images/header/header_fev_contact_840px.jpg);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	height: 175px;
} 


#header_liens {
	float: left;
	position: relative;
	width: 840px;
	background-image: url(../images/header/header_fev_liens_840px.jpg);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	height: 175px;
} 



#logo {
	float: left;
	position: relative;
	width: 400px;
	height: 279px;
	left: -115px;
	top: -70px;
	border: 0;
	margin: 0;
	padding: 0;
	background-image: url(../images/logo/FEV_Logo_400px.png);
}	

#lang {
	float: right;
	position: relative;
	clear: both;
	width: 60px;
	height: 50px;
	right: 5px;
	top: -25px;
	border: 0;
	margin: 0;
	padding: 0;
}	
#lang p{
	color: #CCC;
	font-size: 14px;
	padding: 0;
	margin: 0;
	width: 100%;
	float: left;
	text-align: left;
	line-height: 14px;
}
#lang a{
	color: #CCC;
	font-weight: normal;
	text-decoration: none;
}
#lang a:hover {
	color: #933;
}
#lang .active {
	color: #933;

}



#navig {
	float: left;
	z-index: 5;
	clear: both;
	position: relative;
	list-style-type: none;
	width: 840px;
	height: 40px;
	background-image: url(../images/10px_white_50percent.png);
	top: 0;
	margin: 0;
	padding: 0;

}

#navig ul {
	margin: 5px 0 0 5px;
	padding: 0;
	list-style:	none;
}

#navig li{
	float: left;
	position: relative;
	width: inherit;
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
	border-right: 1px solid #669933;	
}


#navig ul ul {
	display: none;
	position: absolute;
	top: 25px;
	left: 0;
	padding: 0;
	margin: 0;
	border: 1px solid #669933;
	background-color: #669933;
}
#navig li li {
	float: none;
	position: relative;
	border: 0 none transparent;
	height: 30px;
	padding: 0;
	margin: 0;
	background-color: #669933;
}

#navig a {
	display: block;
	float: left;
	width: auto;
	padding: 0 15px 0 15px;
	color: #333;
	text-decoration: none;
	line-height: 30px;
	text-align: left;
	font-size: 13px;
	font-weight: normal;
}

#navig  li a:hover {
	color: #CC0;
	background-color: #669933;

}
#navig li li a:hover {
	color: #CC0;
	background-color: #669933;

}

#navig li:hover ul{
	display: block;
	width: auto;
}
#navig .active {
	color: #CC0;
	background-color: #669933;

}
#social {
	float: right;
	position: relative;
	clear: both;
	width: 450px;
	top: -18px;
	border: 0;
	margin: 0;
	padding: 0;
}	
#social img {
	float: right;
	margin: 0 10px 0 0;
	padding: 0;
}	
	
#footer {
	clear: both;
	width: 840px;
	font-size: 8px;
	height: 35px;
	padding: 0;
	top: -10px;
	margin: 0;
	text-align: left;
	background-image: url(../images/10px_white_50percent.png);
}
#footer p{
	font-size: 12px;
	line-height: 12px;
	padding: 10px 0 0 15px;
	margin: 0;
	color: #000;	
}

#footer a:link, #footer a:visited {
	color: #000;
	font-size: 12px;
	text-decoration: none;
}
#footer a:hover {
	color: #C09;
}

#left_content {
	float: left;
	position: relative;
	width: 400px;
	height: inherit;
	padding: 0;
	margin: 10px 0 10px 0;
}

#left_content p{
	color: #FFF;
	float: left;
	position: relative;
	width: 100%;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	width: 100%;
	margin: 0 0 5px 0;
	padding: 0;
}

#left_content h1{
	color: #CCC;
	float: left;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	line-height: 18px;
	margin: 20px 0 20px 0;
	padding: 0;
}
#left_content h2{
	color: #FFF;
	font-size: 18px;
	float: left;
	width: 100%;
	font-weight: bold;
	line-height: 16px;
	margin: 15px 0 5px 0;
	padding: 0;
}

#left_content a:link, a{
	font-weight: bold;
	text-decoration: none;
	color:#FFF;
}

#left_content a:hover {
	color: #C09;
	background-color: #000;
}

#left_content img {
	float: left;

}

#left_content2 {
	float: left;
	clear: both;
	position: relative;
	width: 400px;
	height: auto;
	padding: 10px;
	margin: 30px 0 20px 0;
	background-image: url(../images/index/bg_white_80op.png);
	border-radius: 20px;
}
#left_content2 table{
	float: left;
	width: 450px;
}

#left_content2 table p{
	font-size: 12px;
	line-height: 20px;
	padding: 0;
	margin: 0;
	}







#content {
	float: right;
	position: relative;
	padding: 10px;
	margin: 10px 0 10px 0;
	width: 410px;
	heigh: inherit;
	background-image: url(../images/10px_green_50percent.png);


}
#content_cd {
	float: right;
	position: relative;
	padding: 10px;
	margin: 20px 0 20px 0;
	width: 580px;
	heigh: inherit;
	background-image: url(../images/index/bg_white_80op.png);
	border-radius: 20px;

}

#content p, #left_content2 p, #content_cd p{
	color: #000;
	float: left;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	width: 100%;
	margin: 0 0 15px 0;
	padding: 0;
}
#content i, #left_content2 i, #content_cd i{
	color: #333333;
	font-size: 12px;
	font-style: italic;
	line-height: 16px;
}

#content strong, #content b, #left_content2 strong, #content_cd strong{
	color: #000;
	font-weight: bold;
}

#content h1, #left_content2 h1, #content_cd h1{
	color: #933;
	float: left;
	font-size: 18px;
	width: 100%;
	font-weight: bold;
	line-height: 22px;
	margin: 0 0 5px 0;
	padding: 0;
}
#content h2, #left_content2 h2, #content_cd h2{
	color: #333333;
	font-size: 16px;
	font-stretch:expanded;
	float: left;
	width: 100%;
	font-weight: bold;
	line-height: 16px;
	margin: 5px 0 0 0;
	padding: 0;
}
#content h3, #left_content2 h3{
	color: #333333;
	font-size: 14px;
	float: left;
	width: 100%;
	font-weight: bold;
	font-style: italic;
	line-height: 16px;
	margin: 20px 0 0 0;
	padding: 0;
}
#content h4, #left_content2 h4{
	color: #333333;
	font-size: 12px;
	float: left;
	width: 100%;
	font-weight: bold;
	line-height: 16px;
	margin: 20px 0 5px 0;
	padding: 0;

}
#content h5, #left_content2 h5{
	color: #0066CC;
	font-size: 14px;
	float: left;
	font-weight: bold;
	line-height: 18px;
	width: 100%;
	margin: 20px 0 0 0;
	padding: 4px;
	border: dotted #666666 1px;
}
#content h6, #left_content2 h6{
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	float: left;
	width: 100%;
	margin: 3px 0 5px 0;
	padding: 0;
}
#content table {
	width: 580px;
	float: left;
	padding: 0;
	margin: 0;
	border: 0;
}
.odd {
	background-image: url(../images/index/bg_white_80op.png);
}
#content table p {
	color: #333333;
	float: left;
	width: 90%;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	margin: 0;
	padding: 0;
}
#content table strong {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
}

#content table h1{
	color: #990066;
	float: left;
	font-size: 13px;
	width: 90%;
	font-weight: bold;
	line-height: 16px;
	margin: 0;
	padding: 0;
}
#content table h2{
	color: #333333;
	float: left;
	font-size: 13px;
	width: 90%;
	font-weight: bold;
	line-height: 16px;
	margin: 0;
	padding: 0;
}

#content table h6{
	color: #333333;
	width: 90%;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	float: left;
	width: 350px;
	margin: 3px 0 5px 0;
	padding: 0;
}

#content table ul {
	width: 90%;
	float: left;
	position: relative;
	clear: left;
	text-align: left;
	color: #333333;
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	padding: 0;
	margin: 2px 0 5px 15px;
}
#content table li {
	font-size: 12px;
	float: left;
	width: 90%;
	list-style: url(../images/index/listdot.gif) outside;
	font-style: normal;
	line-height: 16px;
	padding: 0;
	margin-left: 10px;
}

#content ul {
	width: 650px;
	float: left;
	color: #333333;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	padding: 0;
	margin: 2px 0 5px 15px;
}
#content li {
	font-size: 12px;
	float: left;
	width: 620px;
	list-style: url(../images/index/listdot.gif) outside;
	font-style: normal;
	line-height: 16px;
	padding: 0;
	margin-left: 10px;
}
#content hr, #content_cd hr {
	float: left;
	border: none;
	height: 1px;
	border-top: 1px dotted #004087;
	width: 550px;
	margin: 20px 0 20px 0;
	padding: 0;
}
#content a:link, #content a:visited, #left_content2 a:link, #left_content2 a, #content_cd a, #content_cd a:link, #content_cd a:visited {
	color: #0066CC;
	font-size: 14px;
	font-weight: bold;
	background-color: transparent;
	line-height: 16px;
	text-decoration: none;
}
#content a:hover, #left_content2 a:hover, #content_cd a:hover {
	color: #990066;
}
#right_content {
	float: right;
	position: relative;
	clear: right;
	width: 200px;
	border-left: 1px solid #999;
	padding: 0;	
	margin: 0;
}



.foto_legende {
	float: right;
	position: relative;
	right: 10px;
	clear: right;
	margin: 20px 5px 5px 5px;
	padding: 5px;
	line-height: 1em;
	background-color: #DEF0F8;
	border: 1px solid #666666;
	width: 160px;
}
.foto_legende p{
	width: 80%;
	margin: 2px 0 0 0;
	text-align: center;
	padding: 0;
	font-size: 9px;
	line-height: 10px;
	border: 0;
	color: #666666;
}
.foto_legende strong {
	font-weight: bold;
	color: #333333;
}
.foto_legende img{
	margin: 0;
	pading: 5px 5px 0 5px;
	width: inherit;
	border: 0;
	display: block;
}
.clear {
	clear: both;
}
#contact {
	width: 440px;
	float: left;
	clear: left;
	position: relative;
	padding: 0;
	margin: 0;
}
#contact hr {
	float: left;
	border: none;
	background-color: #666666;
	color: #666666;
	height: 1px;
	width: 400px;
	margin: 20px 0 20px 0;
	padding: 0;
}
.slideshow { 
	float: left;
	z-index: 1;
	width: 400px; 
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.slideshow caption {	
	font-size: 9px;
	line-height: 11px;
	text-align: right;
	color: #CCC;
}
	
.slideshow img { 
	padding: 0; 

}



#headerDiv, #contentDiv {
	float: right;
	width: 580px;
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}

#titleText {
	color: #0066CC;
	float: left;
	width: 98%;
	margin: 5px 0 0 5px;
	padding: 0;
}


#headerDiv {
background-color: #FFFFFF;
color: #9EB6FF;
}
#contentDiv {
background-color: #FFFFFF;
}

#myContent, #myContent1, #myContent2, #myContent3, #myContent4, #myContent5, #myContent6, #myContent7, #myContent8, #myContent9, #myContent10, #myContent11, #myContent12{
	margin: 10px;
	color: #666666;
	float: left;
	font-size: 12px;
	text-align: justify;
	font-style: normal;
	line-height: 18px;
	width: 580px;
	padding: 0;
}

#myContent, #myContent1, #myContent2, #myContent3, #myContent4, #myContent5, #myContent6, #myContent7, #myContent8, #myContent9, #myContent10, #myContent11, #myContent12{
	font-size: 12px;
	width: 95%;
}

#myContent ul, #myContent1 ul, #myContent2 ul, #myContent3 ul, #myContent4 ul, #myContent5 ul, #myContent6 ul, #myContent7 ul, #myContent8 ul, #myContent9 ul, #myContent10 ul, #myContent11 ul, #myContent12 ul {
	position: relative;
	width: 100%;
	text-align: left;
	color: #333333;
	font-size: 12px;
	font-style: normal;
	padding: 0;
	margin-left: 10px;
}
#myContent li, #myContent1 li, #myContent2 li, #myContent3 li, #myContent4 li, #myContent5 li, #myContent6 li, #myContent7 li, #myContent8 li, #myContent9 li, #myContent10 li, #myContent11 li, #myContent12 li {
	font-size: 12px;
	width: 580px;
	list-style: url(../images/index/listdot.gif) outside;
	font-style: normal;
	color: #666666;
	line-height: 15px;
	padding: 0;
	margin-left: 10px;
}

#headerDiv a {
float: right;
margin: 5px 10px 5px 5px;
}
#headerDiv a:hover {
color: #990066;
}
